myapps:
  sysCode: gx_quting
  message:
    send: "-"
  screeninng:
    applicationId: __wGomeHJBz6CpLFCCl4y
    domainId: XhnE5gDX
    intervalDay:
    #是否开启背景筛查  true 为开启  false 为 关闭
    enable: true
    #公安内网api 开启背景筛查必须填写此项  当地公安内网的地址
    api: http://10.148.77.217:8002/background/personnelReview?idNumber=
    #业务中不同环境指定不同的server
    serverKey: bsp_common
    schedule:
      timing: 0 */10 * * * ?
      induction: 0 0/20 * * * ?
  authentication:
    applicationId: __wGomeHJBz6CpLFCCl4y
    #是否开启实名认证  true 为开启  false 为 关闭
    enable: true
    #公安内网api 开启背景筛查必须填写此项  当地公安内网的地址
    api: http://10.148.77.217:8002/peopleInfo/PersonnelAuth
    #业务中不同环境指定不同的server
    serverKey: auth_common
    #定时器每20分钟执行一次
    timing: 0 */20 * * * ?
  storage:
    root: /data/v5-running/obpm-demo
  domain:
    url: http://10.148.77.218/obpm
  synced:
    #公安内网出来的都需要走FTP摆渡服务代理
    proxied-targets:
      - http://10.148.77.218/obpm
  supervise:
    region-id: 430000
    system-admin: shouldbedomainId
    src-app: http://10.148.77.218/obpm
    target-app: http://v5qy.baibaodun.cn/obpm
    callback-url: http://10.148.77.218/obpmnc/ftp/callback
    target-service-url: /v2/sync/ftp/data-i/v2/symport
spring:
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://10.148.77.203:3306/obpm2_security?characterEncoding=UTF-8&serverTimezone=GMT
    username: ingx_security
    password: Ingx_security#202110
    #背景筛查数据源 （开启背景筛查也要配置这里） 筛查的数据的数据源地址，也就是当地公安数据库地址在这里配置  screen  当前配置的是北京的，换湖南背景筛查时，要换为湖南公安的内网数据库
    screen:
      url: jdbc:mysql://10.148.77.203:3306/securityflow?useUnicode=true&characterEncoding=utf8&useCompression=true&serverTimezone=GMT&useSSL=false
      username: ingx_security
      password: Ingx_security#202110
      driver-class-name: com.mysql.cj.jdbc.Driver
    baoan:
      driver-class-name: com.mysql.cj.jdbc.Driver
      url: jdbc:mysql://10.148.77.203:3306/securityflow?characterEncoding=UTF-8&serverTimezone=GMT
      username: ingx_security
      password: Ingx_security#202110
      type: com.zaxxer.hikari.HikariDataSource
    type: com.zaxxer.hikari.HikariDataSource
#站点的图片前缀地址
site:
  resource:
    prefix: http://10.148.77.218/obpm
saas:
  backend:
    defaultMax: 1000
    interval: 3600
scheduled:
  fixedDelay:
    sync:
      data:
        ftp: 1800000
        directly: 1200000
      file:
        ftp: 1800000
        directly: 1200000
      form: 1800000